CVE-2023-44169

SeaCMS V12.9 was discovered to contain an arbitrary file write vulnerability via the component admin_notify.php.
Configurations

Configuration 1 (hide)

cpe:2.3:a:seacms:seacms:12.9:*:*:*:*:*:*:*

History

27 Sep 2023, 16:34

Type Values Removed Values Added
CPE cpe:2.3:a:seacms:seacms:12.9:*:*:*:*:*:*:*
References (MISC) https://github.com/H3ppo/vulnerabilities/blob/main/SeaCMS%20V12.9%20Arbitrary%20file%20write%20vulnerability.pdf - (MISC) https://github.com/H3ppo/vulnerabilities/blob/main/SeaCMS%20V12.9%20Arbitrary%20file%20write%20vulnerability.pdf - Exploit, Third Party Advisory
First Time Seacms seacms
Seacms
CWE NVD-CWE-noinfo
CVSS v2 : unknown
v3 : unknown
v2 : unknown
v3 : 9.8

27 Sep 2023, 15:19

Type Values Removed Values Added
New CVE

Information

Published : 2023-09-27 15:19

Updated : 2023-12-10 15:14


NVD link : CVE-2023-44169

Mitre link : CVE-2023-44169

CVE.ORG link : CVE-2023-44169


JSON object : View

Products Affected

seacms

  • seacms